{
    "simplyin_order_sync": {
        "column": {
            "entity_id": true,
            "order_id": true,
            "simplyin_order_id": true,
            "sync_status": true,
            "last_sync_at": true,
            "created_at": true,
            "updated_at": true
        },
        "constraint": {
            "PRIMARY": true,
            "SIMPLYIN_ORDER_SYNC_ORDER_ID_SALES_ORDER_ENTITY_ID": true,
            "UNQ_SIMPLYIN_ORDER_SYNC_ORDER_ID": true
        },
        "index": {
            "SIMPLYIN_ORDER_SYNC_ORDER_ID": true,
            "SIMPLYIN_ORDER_SYNC_SIMPLYIN_ORDER_ID": true
        }
    }
}
